Rated 5 out of 5 stars

Works great with 3.1b3pre using the nightly tester tools to force the install. True support for 3.1+ would be nice though.